/* this resets from cmd.css */
.SiteHomePage .page-header {
    min-height: auto;
    display: block;
    flex-wrap: inital;
    justify-content: intial;
    align-items: intial;
}
.SiteHomePage .page-header h1 {
    font-size: 35px;
}
/* end of reset */

.admin-nav {
  background-color:#0069BE;
}
  .admin-nav a {
    color:#fff;
  }
  .dropdown.open > a {
    color:#0069BE
  }
.banner {
  background-image:linear-gradient(#fff 0, #fff 120px, #1EBCB9);
  border-color:#1ea09c;
  border:none;
}
body {
	padding-top:0;
	font-family: 'Open Sans', sans-serif;
}
#main-content {
  position:relative;
  box-shadow:0 0 6px 5px #1ea09c;
}
.navbar {
	z-index:999;
}
.navbar-inverse .main {
    max-height: none;
}
.navbar-fixed-top {
	position:relative;
    background: linear-gradient(#fff, #1EBCB9);
    /* padding-bottom: 50px; */
    height: 300px;
}
.navbar > .container-fluid {
	/* width:1000px; */
	/* padding:0; */
}
.navbar-inverse:hover {
    background: linear-gradient(#fff, #1EBCB9);
    transition: all 0.3s;
}
.bg-gradient {
	background:#fff;
}
.navbar-header {
	margin-left:0 !important;
}
.navbar-brand {
    background: transparent;
	background-size:200px auto;
	margin-left:0;
	margin-bottom:50px;
	line-height:3.5rem;
	width:auto;
	font-size:3.5rem;
	font-weight:600;
	color:#0069BE !important;
}
.navbar-brand span{
	color:#1EBCB9;
}
.min .nav-sidebar > li > a {
	color:#dddddd;
}

.header {
	color:#fff;
	font-size:35px;
}
.nav-pills li {
	text-align:left;
}
.nav-pills li a {
	color:#000;
	font-size:1.7rem;
}
.nav-icon > i {
	color:#DED7DE;
}
.navbar h1 {
	color:#fff;
}

#main-navbar li.Employer.Info a {
  background-color: #1EBCB9;
  border-radius:5px 5px 0 0;
  margin-left:20px;
  color:#fff;
}
#main-navbar li.Employer.Info a:hover {
  color:#fff;
}


#main-navbar li a {
    border-bottom: none;
    font-size: 17px;
    color:#000;
    transition: all 0.2s
}
#main-navbar li a:hover {
  border-bottom:none;
  color:#1EBCB9;
  transition: all 0.2s
}





.nav-sidebar.affix {
	top:50px;
}







.rightColumn {
	background: rgba(45,62,79,0.2);
	max-height: calc(100vh - 250px);
	overflow:auto;
}
.nav-sidebar > li:first-of-type {
    display: block;
}


#top_menu {
	/* width:1000px; */
	margin:auto;
}
#top_menu div#dropmenu ul {
	position:relative;
}
#top_menu div#dropmenu ul li:hover ul {
	display:block;
}


.nav-sidebar ~ .navbar-toggle {
	background:#0069be;
}

.nav-sidebar ~ .navbar-toggle .icon-bar {
	background-color:#fff;
}







.page-footer {
    background: linear-gradient(#1EBCB9, #fff);
	height:320px;
  padding-top:50px;
	text-align:center;
}
.page-footer p {
    text-align: left;
    margin-top: 15px;
    color: #FFFFFF;
    font-size: 23px;
}
.page-footer a {
    color: #FFFFFF;
    margin: 0 15px;
    font-size: 16px;
}
.page-footer #copyright {
    float: right;
    color: #FFFFFF;
    font-size: 12px;
}
.profile-photo {
	/* color:#fff; */
}
.dash {
	background:#0069BE;
}
.dash a {
  color:#fff;
}
.dash li.current > a {
  color:#0069BE;
}

body:not(.min) .nav.nav-sidebar.affix {
	top:112px;
	height:calc(100vh + 50px);
}

.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0,0,0,0.05);
}
.dash ~ .col-md-10 .middleColumn {
	width:75%;
	margin-bottom:280px;
}
body:not(.min) .nav.nav-sidebar {
    margin-top:0;
    padding-top: 0px;
}
@media (min-width: 768px) {
/* .user-panel > .affix {
		width:calc(83.333333% / 4 - 30px);
		top:50px;
		right:15px;
		padding:0;
} */
}
@media (max-width: 992px) {
	.navbar-collapse.in {
		background:rgba(0,0,0,0.5);
	}
	.navbar-inverse .main {
		max-height:none;
	}
	.navbar-brand {
		position: static;
	}
	.affix {
		position:static;
		width:100% !important;
	}
	body:not(.min) .nav.nav-sidebar.affix {
		width:auto;
	}
}
@media (max-width: 992px) {
	.user-panel > .affix {
		position:static;
	}
}



.menu-title {
	display:block;
	overflow:hidden;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    margin-top: 15%;
    background: #fff;
    border-radius: 3px;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}




.form-signin input[type="submit"] {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}





@media (min-width: 992px) {
.menu-container.affix {
	width:calc(16.666667% - 30px);
	position:fixed !important;
	top:50px;
}
}
.min .menu-container.affix {
	width:auto;
}
.min #sidebar:hover {
	overflow:visible;
}
/* event module pages */
.thumb-container {
	padding:9px;
	color:#fff;
}
.Calendar .thumb-container span {
	right:10px;
	bottom:10px;
}
.Calendar .thumb-container {
	min-height:auto;
	height:150px;
}
.Calendar .event-calendar-other-dates {
	position:absolute;
	bottom: 10px;
	right:10px;
	z-index:1;
}
.Calendar .thumbnail {
	max-height: 400px;
	position:relative;
	height:400px;
	overflow:hidden;
}
.Calendar .thumbnail:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	height:50px;
	width:100%;
	background-image:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
}

/* this is purely for reordering the content blocks */
.flex-content {
  display:flex;
  flex-wrap:wrap;
  justify-content:center
}
.flex-content > div {
  flex-grow:0;
  flex-shrink:0;
  max-width:100%
}
.flex-content .content-docs {
  order:1;
}
.flex-content .content-morenews {
  order:2;
}

.home-news-holder {
  margin-top:-21px;
  box-shadow: 0 2px 10px 2px rgba(0,0,0,0.2);
}
.flex-container {
  display:flex;
  flex-wrap:wrap;
}
.news-block {
  min-width:250px;
  height:340px;
  flex-grow:1;
  color:#fff;
  flex-basis:250px;
  padding:10px 25px 30px 25px;
}
  .news-block a {
    color:#fff;
    display:block;
    padding:10px 0;
    transition:all 0.15s;
  }
  .news-block a:not(:last-child) {
    border-bottom:1px dotted #fff
  }
  .news-block a:hover {
    color:#1EBCB9;
    text-decoration:none;
    transition:all 0.15s;
  }
.photo-block {
  width:600px;
  height:340px;
}

.page-image {
  position:absolute;
  top: -61px;
  right: 50px;
  z-index: 100;
  box-shadow: 0 0 6px 2px rgba(0,0,0,0.2);
}
.with-photo .page-header:before {
  content:'';
  height: 155px;
  width: 610px;
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 0px;
}
.with-photo #main-content .content:first-child:before {
  content:'';
  height: 155px;
  width: 610px;
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 0px;
}



h1 {
  line-height:54px;
}

/* news items */
.featured-news .panel {
  position:relative;
}
.featured-news .panel > a {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:5;
  tranistion:all 0.2s
}
.featured-news .panel > a:hover {
  background-image:linear-gradient(rgba(200,200,200,0), rgba(200,200,200,0.3));
  transition:all 0.2s;
}
.featured-news .panel .panel-heading {
  min-height:200px;
  position:relative;
  display:flex;
  align-items:center;
}
  .featured-news .panel .panel-heading .panel-title {
    color:#fff;
    font-size:36px;
    z-index:1;
  }
  .featured-news .panel .panel-heading .panel-title small {
    opacity:0.5
  }
.featured-news .panel .panel-heading.with-image {
  min-height:300px;
  align-items:flex-end;
    background-size: cover;
    background-position: 50% 50%;
}





/*-- CONTACT PAGE --*/
.committee-panel {
  min-height:200px;
  transition:all 0.2s;
}
.committee-panel:hover {
  box-shadow: 0 2px 4px 2px rgba(0,0,0,0.1);
  transition: all 0.2s
}
.committee-left {
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  justify-content: center;
  flex-direction:column;
  padding:10px 5px;
  min-height:200px;
}
.committee-left > * {

}
.committee-image {
  box-shadow: 0 3px 6px 3px rgba(0,0,0,0.2)
}
.committee-position {
  background:rgba(255,255,255,0.5);
  display:inline-block;
  padding:10px;
  line-height:15px;
  border-radius: 100px
}
.committee-image ~ .committee-position {
  transform:translateY(-10px)
}




.ConferencePage .with-photo #main-content .content:first-child:before {
	display:none
}





/*----- control links in cms for logged in & not logged in users ----*/
a.loggedin {display:none;}
.loggedin a.loggedin {
	display:inline-block;
}
a.notloggedin {display:inline-block}
.loggedin a.notloggedin {
	display:none;
}
a.loggedingroup {display:none}
body.1 a.loggedingroup-1 { display:inline-block}
body.2 a.loggedingroup-2 { display:inline-block}
body.3 a.loggedingroup-3 { display:inline-block}
body.4 a.loggedingroup-4 { display:inline-block}
body.5 a.loggedingroup-5 { display:inline-block}
body.6 a.loggedingroup-6 { display:inline-block}
body.7 a.loggedingroup-7 { display:inline-block}
body.8 a.loggedingroup-8 { display:inline-block}
body.9 a.loggedingroup-9 { display:inline-block}
body.10 a.loggedingroup-10 { display:inline-block}
body.11 a.loggedingroup-11 { display:inline-block}
body.12 a.loggedingroup-12 { display:inline-block}
body.13 a.loggedingroup-13 { display:inline-block}
body.14 a.loggedingroup-14 { display:inline-block}
body.15 a.loggedingroup-15{ display:inline-block}
body.16 a.loggedingroup-16 { display:inline-block}



